Document: embark-documentation
Title: Embark documentation
Author: Omar Antolín Camarena
Abstract: This manual describes what embark is
 and how it can be used to provide Emacs Mini-Buffer
 Actions Rooted in Keymaps.
Section: Editors

Format: HTML
Index: /usr/share/doc/elpa-embark/embark.html
Files: /usr/share/doc/elpa-embark/embark.html

Format: Info
Index: /usr/share/info/embark.info.gz
Files: /usr/share/info/embark.info.gz
